<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe0_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.865320</td>
      <td>24.0%24.0</td>
      <td>0.865320</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe39_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.596591</td>
      <td>24.0%24.0</td>
      <td>0.596591</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe3_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.920062</td>
      <td>24.0%24.0</td>
      <td>0.920062</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe40_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.882409</td>
      <td>24.0%24.0</td>
      <td>0.882409</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe41_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.874316</td>
      <td>24.0%24.0</td>
      <td>0.874316</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe42_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.798626</td>
      <td>24.0%24.0</td>
      <td>0.798626</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe43_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.621237</td>
      <td>24.0%24.0</td>
      <td>0.621237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe44_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.968434</td>
      <td>24.0%24.0</td>
      <td>0.968434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe45_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.800084</td>
      <td>24.0%24.0</td>
      <td>0.800084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe46_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.876521</td>
      <td>24.0%24.0</td>
      <td>0.876521</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe47_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.960111</td>
      <td>24.0%24.0</td>
      <td>0.960111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe48_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.774973</td>
      <td>24.0%24.0</td>
      <td>0.774973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe49_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.790539</td>
      <td>24.0%24.0</td>
      <td>0.790539</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe4_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.563470</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe50_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.942964</td>
      <td>24.0%24.0</td>
      <td>0.942964</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe51_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.416495</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe52_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.992461</td>
      <td>24.0%24.0</td>
      <td>0.992461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe53_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.852857</td>
      <td>24.0%24.0</td>
      <td>0.852857</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe54_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.734323</td>
      <td>24.0%24.0</td>
      <td>0.734323</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe55_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.941985</td>
      <td>24.0%24.0</td>
      <td>0.941985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe38_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.914208</td>
      <td>24.0%24.0</td>
      <td>0.914208</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe37_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.993976</td>
      <td>24.0%24.0</td>
      <td>0.993976</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe36_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.950286</td>
      <td>24.0%24.0</td>
      <td>0.950286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe35_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.574573</td>
      <td>24.0%24.0</td>
      <td>0.574573</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe186_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.857822</td>
      <td>24.0%24.0</td>
      <td>0.857822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe18_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.843544</td>
      <td>24.0%24.0</td>
      <td>0.843544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe19_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.575558</td>
      <td>24.0%24.0</td>
      <td>0.575558</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe1_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.946884</td>
      <td>24.0%24.0</td>
      <td>0.946884</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe20_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.919858</td>
      <td>24.0%24.0</td>
      <td>0.919858</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe21_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.989933</td>
      <td>24.0%24.0</td>
      <td>0.989933</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe22_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.530161</td>
      <td>24.0%24.0</td>
      <td>0.530161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe23_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.930811</td>
      <td>24.0%24.0</td>
      <td>0.930811</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe24_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.417179</td>
      <td>24.0%24.0</td>
      <td>0.417179</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe56_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.979666</td>
      <td>24.0%24.0</td>
      <td>0.979666</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe25_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.759372</td>
      <td>24.0%24.0</td>
      <td>0.759372</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe27_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.961802</td>
      <td>24.0%24.0</td>
      <td>0.961802</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe28_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.677133</td>
      <td>24.0%24.0</td>
      <td>0.677133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe29_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.609619</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe2_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.874065</td>
      <td>24.0%24.0</td>
      <td>0.874065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe30_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.998700</td>
      <td>24.0%24.0</td>
      <td>0.998700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe31_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.710865</td>
      <td>24.0%24.0</td>
      <td>0.710865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe32_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.759479</td>
      <td>24.0%24.0</td>
      <td>0.759479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe33_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.710956</td>
      <td>24.0%24.0</td>
      <td>0.710956</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe34_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.848231</td>
      <td>24.0%24.0</td>
      <td>0.848231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe26_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.584077</td>
      <td>24.0%24.0</td>
      <td>0.584077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe185_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.599973</td>
      <td>24.0%24.0</td>
      <td>0.599973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe57_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.545755</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe59_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.495666</td>
      <td>24.0%24.0</td>
      <td>0.495666</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe81_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.758031</td>
      <td>24.0%24.0</td>
      <td>0.758031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe82_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.485210</td>
      <td>24.0%24.0</td>
      <td>0.485210</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe83_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.835189</td>
      <td>24.0%24.0</td>
      <td>0.835189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe84_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.689026</td>
      <td>24.0%24.0</td>
      <td>0.689026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe85_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.846935</td>
      <td>24.0%24.0</td>
      <td>0.846935</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe86_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.688743</td>
      <td>24.0%24.0</td>
      <td>0.688743</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe87_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.854366</td>
      <td>24.0%24.0</td>
      <td>0.854366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe88_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.981049</td>
      <td>24.0%24.0</td>
      <td>0.981049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe89_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.775379</td>
      <td>24.0%24.0</td>
      <td>0.775379</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe8_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.588728</td>
      <td>24.0%24.0</td>
      <td>0.588728</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe90_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.728365</td>
      <td>24.0%24.0</td>
      <td>0.728365</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe91_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.729596</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe92_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.480750</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe93_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.949645</td>
      <td>24.0%24.0</td>
      <td>0.949645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe94_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.660034</td>
      <td>24.0%24.0</td>
      <td>0.660034</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe95_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.878267</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe96_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.909991</td>
      <td>24.0%24.0</td>
      <td>0.909991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe97_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.821910</td>
      <td>24.0%24.0</td>
      <td>0.821910</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe98_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.774249</td>
      <td>24.0%24.0</td>
      <td>0.774249</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe80_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.959649</td>
      <td>24.0%24.0</td>
      <td>0.959649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe7_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.790417</td>
      <td>24.0%24.0</td>
      <td>0.790417</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe79_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.769276</td>
      <td>24.0%24.0</td>
      <td>0.769276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe78_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.882192</td>
      <td>24.0%24.0</td>
      <td>0.882192</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe5_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.430346</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe60_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.432466</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe61_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.441439</td>
      <td>24.0%24.0</td>
      <td>0.441439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe62_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.828992</td>
      <td>24.0%24.0</td>
      <td>0.828992</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe63_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.995457</td>
      <td>24.0%24.0</td>
      <td>0.995457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe64_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.801238</td>
      <td>24.0%24.0</td>
      <td>0.801238</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe65_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.980966</td>
      <td>24.0%24.0</td>
      <td>0.980966</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe66_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.893677</td>
      <td>24.0%24.0</td>
      <td>0.893677</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe67_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.403743</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe58_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.919255</td>
      <td>24.0%24.0</td>
      <td>0.919255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe68_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.955329</td>
      <td>24.0%24.0</td>
      <td>0.955329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe6_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.947329</td>
      <td>24.0%24.0</td>
      <td>0.947329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe70_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.856344</td>
      <td>24.0%24.0</td>
      <td>0.856344</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe71_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.832419</td>
      <td>24.0%24.0</td>
      <td>0.832419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe72_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.960945</td>
      <td>24.0%24.0</td>
      <td>0.960945</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe73_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.913727</td>
      <td>24.0%24.0</td>
      <td>0.913727</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe74_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.900200</td>
      <td>24.0%24.0</td>
      <td>0.900200</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe75_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.984856</td>
      <td>24.0%24.0</td>
      <td>0.984856</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe76_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.945749</td>
      <td>24.0%24.0</td>
      <td>0.945749</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe77_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.730751</td>
      <td>24.0%24.0</td>
      <td>0.730751</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe69_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.953808</td>
      <td>24.0%24.0</td>
      <td>0.953808</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe99_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.787768</td>
      <td>24.0%24.0</td>
      <td>0.787768</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe184_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.936990</td>
      <td>24.0%24.0</td>
      <td>0.936990</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe182_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.984343</td>
      <td>24.0%24.0</td>
      <td>0.984343</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe122_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.768358</td>
      <td>24.0%24.0</td>
      <td>0.768358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe123_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.521693</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe124_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.623486</td>
      <td>24.0%24.0</td>
      <td>0.623486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe125_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.893634</td>
      <td>24.0%24.0</td>
      <td>0.893634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe126_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.753625</td>
      <td>24.0%24.0</td>
      <td>0.753625</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe127_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.938304</td>
      <td>24.0%24.0</td>
      <td>0.938304</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe128_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.778831</td>
      <td>24.0%24.0</td>
      <td>0.778831</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe129_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.900424</td>
      <td>24.0%24.0</td>
      <td>0.900424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe12_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.739318</td>
      <td>24.0%24.0</td>
      <td>0.739318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe130_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.718637</td>
      <td>24.0%24.0</td>
      <td>0.718637</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe131_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.839828</td>
      <td>24.0%24.0</td>
      <td>0.839828</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe132_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.977702</td>
      <td>24.0%24.0</td>
      <td>0.977702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe133_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.657644</td>
      <td>24.0%24.0</td>
      <td>0.657644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe134_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.956721</td>
      <td>24.0%24.0</td>
      <td>0.956721</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe135_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.967008</td>
      <td>24.0%24.0</td>
      <td>0.967008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe136_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.885078</td>
      <td>24.0%24.0</td>
      <td>0.885078</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe137_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.930344</td>
      <td>24.0%24.0</td>
      <td>0.930344</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe138_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.639097</td>
      <td>24.0%24.0</td>
      <td>0.639097</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe139_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.663697</td>
      <td>24.0%24.0</td>
      <td>0.663697</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe121_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.890103</td>
      <td>24.0%24.0</td>
      <td>0.890103</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe120_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.854441</td>
      <td>24.0%24.0</td>
      <td>0.854441</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe11_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.842635</td>
      <td>24.0%24.0</td>
      <td>0.842635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe119_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.963433</td>
      <td>24.0%24.0</td>
      <td>0.963433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe100_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.518789</td>
      <td>24.0%24.0</td>
      <td>0.518789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe101_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.987433</td>
      <td>24.0%24.0</td>
      <td>0.987433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe102_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.921422</td>
      <td>24.0%24.0</td>
      <td>0.921422</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe103_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.732624</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe104_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.647256</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe105_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.962500</td>
      <td>24.0%24.0</td>
      <td>0.962500</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe106_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.984780</td>
      <td>24.0%24.0</td>
      <td>0.984780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe107_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.725003</td>
      <td>24.0%24.0</td>
      <td>0.725003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe108_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.944690</td>
      <td>24.0%24.0</td>
      <td>0.944690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe13_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.969854</td>
      <td>24.0%24.0</td>
      <td>0.969854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe109_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.850110</td>
      <td>24.0%24.0</td>
      <td>0.850110</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe110_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.958464</td>
      <td>24.0%24.0</td>
      <td>0.958464</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe111_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.984857</td>
      <td>24.0%24.0</td>
      <td>0.984857</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe112_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.898887</td>
      <td>24.0%24.0</td>
      <td>0.898887</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe113_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.932320</td>
      <td>24.0%24.0</td>
      <td>0.932320</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe114_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.890687</td>
      <td>24.0%24.0</td>
      <td>0.890687</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe115_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.434308</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe116_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.833820</td>
      <td>24.0%24.0</td>
      <td>0.833820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe117_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.880136</td>
      <td>24.0%24.0</td>
      <td>0.880136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe118_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.608688</td>
      <td>24.0%24.0</td>
      <td>0.608688</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe10_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.966088</td>
      <td>24.0%24.0</td>
      <td>0.966088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe183_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.978055</td>
      <td>24.0%24.0</td>
      <td>0.978055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe140_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.973145</td>
      <td>24.0%24.0</td>
      <td>0.973145</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe142_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.629723</td>
      <td>24.0%24.0</td>
      <td>0.629723</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe165_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.797124</td>
      <td>24.0%24.0</td>
      <td>0.797124</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe166_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.963189</td>
      <td>24.0%24.0</td>
      <td>0.963189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe167_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.932427</td>
      <td>24.0%24.0</td>
      <td>0.932427</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe168_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.906930</td>
      <td>24.0%24.0</td>
      <td>0.906930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe169_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.886036</td>
      <td>24.0%24.0</td>
      <td>0.886036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe16_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.570850</td>
      <td>24.0%24.0</td>
      <td>0.570850</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe170_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.976052</td>
      <td>24.0%24.0</td>
      <td>0.976052</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe171_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.932674</td>
      <td>24.0%24.0</td>
      <td>0.932674</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe172_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.702137</td>
      <td>24.0%24.0</td>
      <td>0.702137</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe173_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.791943</td>
      <td>24.0%24.0</td>
      <td>0.791943</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe174_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.658115</td>
      <td>24.0%24.0</td>
      <td>0.658115</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe175_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.979611</td>
      <td>24.0%24.0</td>
      <td>0.979611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe176_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.892931</td>
      <td>24.0%24.0</td>
      <td>0.892931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe177_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.512122</td>
      <td>24.0%24.0</td>
      <td>0.512122</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe178_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.655968</td>
      <td>24.0%24.0</td>
      <td>0.655968</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe179_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.662214</td>
      <td>24.0%24.0</td>
      <td>0.662214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe17_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.968178</td>
      <td>24.0%24.0</td>
      <td>0.968178</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe180_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.788126</td>
      <td>24.0%24.0</td>
      <td>0.788126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe181_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.851628</td>
      <td>24.0%24.0</td>
      <td>0.851628</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe164_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.975861</td>
      <td>24.0%24.0</td>
      <td>0.975861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe163_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.854820</td>
      <td>24.0%24.0</td>
      <td>0.854820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe162_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.555881</td>
      <td>24.0%24.0</td>
      <td>0.555881</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe161_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.978568</td>
      <td>24.0%24.0</td>
      <td>0.978568</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe143_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.818529</td>
      <td>24.0%24.0</td>
      <td>0.818529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe144_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.670695</td>
      <td>24.0%24.0</td>
      <td>0.670695</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe145_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.468387</td>
      <td>24.0%24.0</td>
      <td>0.468387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe146_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.824021</td>
      <td>24.0%24.0</td>
      <td>0.824021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe147_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.869996</td>
      <td>24.0%24.0</td>
      <td>0.869996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe148_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.598696</td>
      <td>24.0%24.0</td>
      <td>0.598696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe149_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.740770</td>
      <td>24.0%24.0</td>
      <td>0.740770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe14_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.977360</td>
      <td>24.0%24.0</td>
      <td>0.977360</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe150_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.945020</td>
      <td>24.0%24.0</td>
      <td>0.945020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe141_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.917883</td>
      <td>24.0%24.0</td>
      <td>0.917883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe151_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.741548</td>
      <td>24.0%24.0</td>
      <td>0.741548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe153_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.753126</td>
      <td>24.0%24.0</td>
      <td>0.753126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe154_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.477173</td>
      <td>24.0%24.0</td>
      <td>0.477173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe155_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.959267</td>
      <td>24.0%24.0</td>
      <td>0.959267</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe156_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.951759</td>
      <td>24.0%24.0</td>
      <td>0.951759</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe157_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.416210</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe158_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.656883</td>
      <td>24.0%24.0</td>
      <td>0.656883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe159_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.832273</td>
      <td>24.0%24.0</td>
      <td>0.832273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe15_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.863137</td>
      <td>24.0%24.0</td>
      <td>0.863137</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe160_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.644002</td>
      <td>24.0%24.0</td>
      <td>0.644002</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe152_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.628644</td>
      <td>24.0%24.0</td>
      <td>0.628644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty24.0%24.0\giraffe9_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.729357</td>
      <td>24.0%24.0</td>
      <td>0.729357</td>
    </tr>
  </tbody>
</table>